\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
Hg & row 0 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{022}+\mathcal{O}_{002}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{000}+\mathcal{O}_{222}\Big)$\\ 
\hline
 & row 1 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{001}+\mathcal{O}_{223}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{10}}\Big(2\mathcal{O}_{023}+2\mathcal{O}_{012}+\mathcal{O}_{122}+\mathcal{O}_{003}\Big)$\\ 
\hline
 & row 2 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{233}+\mathcal{O}_{011}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{10}}\Big(\mathcal{O}_{112}+2\mathcal{O}_{013}+2\mathcal{O}_{123}+\mathcal{O}_{033}\Big)$\\ 
\hline
 & row 3 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{111}+\mathcal{O}_{333}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{113}+\mathcal{O}_{133}\Big)$\\ 
\hline
\end{tabular}\end{table}\end{document}